.how-it-works {
  padding: 24px;
  margin: 0;
}

.how-it-works .left-top {
  margin-bottom: 24px;
}

.how-it-works .header {
  font-size: 12px;
  line-height: 15px;
  color: #616161;
  margin: 0 0 16px 0;
}

.how-it-works .heading {
  margin: 0;
  font-weight: 400;
  font-size: 24px;
  line-height: 29px;
  margin-bottom: 24px;
}

.how-it-works .description {
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  margin-bottom: 24px;
}

.how-it-works .accordian-item {
  padding: 16px 0;
  border-bottom: 1px solid #D2CFC8;
}

.how-it-works .accordian-item:last-child {
  padding: 16px 0 0 0;
  border-bottom: none;
}

.how-it-works .accordian-title {
  font-weight: 500;
  font-size: 16px;
  line-height: 24px;
  cursor: pointer;
}

.how-it-works .accordian-content-container {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-in-out;
}

.how-it-works .accordian-content-container p {
  font-weight: 400;
  font-size: 14px;
  line-height: 21px;
  color: #616161;
  padding-top: 16px;
}

.how-it-works .accordian-content-container img {
  width: 100%;
  min-height: 313px;
  min-width: 313px;
  border-radius: 10px;
  margin-top: 16px;
}

.how-it-works .right img {
  width: 100%;
  display: none;
  border-radius: 10px;
}

@media screen and (min-width: 1024px) {
  /* How it works */
  .how-it-works {
      display: flex;
      padding: 32px;
      min-height: 652px;
  }

  .how-it-works .left {
      display: flex;
      flex-direction: column;
      justify-content: space-between;
      margin-right: 12px;
      flex: 1;
      position: relative;
  }

  .how-it-works .header {
      line-height: 18px;
  }

  .how-it-works .heading {
      font-size: 28px;
      line-height: 33px;
  }

  .how-it-works .accordian {
    position: absolute;
    bottom: 0;
  }

  .how-it-works .right {
      margin-left: 12px;
      flex: 1;
  }

  .how-it-works .accordian-content-container img {
      display: none;
  }

  .how-it-works .right img {
      display: block;
      height: 100%;
      object-fit: cover;
  }
}

@media screen and (min-width: 1440px) {
  /* How it works */
  .how-it-works {
    min-height: 652px;
  }

  .how-it-works .header {
      line-height: 14px;
  }

  .how-it-works .heading {
      font-size: 32px;
      line-height: 35px;
  }
}
